/* 4. Fenêtre avec défilement (en-dessous)  -------------------------------- */
.div1 {
	position: fixed; 
	bottom: 10px ; 
	left: 30%; 
	width: 550px; 
	height: 70px; 
	background-color: transparent;
	border: 1px solid white; 
}
.div1 p {
	margin: 10px 10px 10px 10px ; 
	text-align: center center ; 
	color: #ffffff; 
	font-size: 24px; 
}
.div2 {
	position: fixed; 
	bottom: 85px ; 
	left: 60%; 
	width: 380px; 
	height: 140px; 
	background-color: transparent;
	border: 1px solid white; 
}
.div2 p {
	margin: 10px 10px 10px 10px ; 
	text-align: center center; 
	color: #ffffff; 
	font-size: 16px; 
	
}
/* ==========================================================================
   CSS RESPONSIVE POUR TABLETTES ET SMARTPHONES
   ========================================================================== */
/* 1. Ajustements généraux pour tablettes et mobiles */
@media (max-width: 1024px) {
  body {
  overflow: auto; /* Permet de faire défiler toute la page si nécessaire */
}
